#!/usr/local/bin/gnuplot -persist
unset key
set grid
set au
unset multiplot
set term x11
set multiplot
set size 0.5, 1
set origin 0, 0
set xr[-180:0]
set yr[-180:0]
set title "Trp43 (chi1, chi2) time series"
set xlabel "Trp Chi1"
set ylabel "Trp Chi2"
plot 'trp_chi12.dat' u 2:3 w l lw 2

set origin 0.5, 0
set title "Trp anisotropy r(t)"
set xlabel "Time (ps)"
set ylabel "r(t)"
set au
plot 'trp_la.dat' u 1:2 w l lw 2

unset multiplot
set size 1, 1
set origin 0, 0