#!/usr/local/bin/gnuplot -persist
unset key
set grid
set au
set xr[-180:180]
unset multiplot
set term x11
set multiplot
set size 0.5, 1
set origin 0, 0
set yr[0:0.5]
set xlabel "Dihedral Angle (degree)"
set ylabel "Probability"
set title "Red: P(phi); Green: P(psi)"
plot 'phipsi-dist.dat' u 1:2 w l lw 2, 'phipsi-dist.dat' u 1:3 w l lw 2

set origin 0.5, 0
set title "phi vs psi of the whole trajectory"
set xlabel "phi(t)"
set ylabel "psi(t)"
set yr[-180:180]
plot 'phipsi.dat' u 2:3 w p

unset multiplot
set size 1, 1
set origin 0, 0