#!/usr/local/bin/gnuplot -persist
unset key
set grid
set au
unset multiplot
set xlabel "Time (ps)"
set term x11
set multiplot
set size 0.5, 1
set origin 0, 0
set title "CA RMSD vs. time"
plot 'rmsd-rgyr-correl.dat' u 1:2 w l lw 2

set origin 0.5, 0
set title "Rg vs. time"
plot 'rmsd-rgyr-correl.dat' u 1:3 w l lw 2

unset multiplot
set size 1, 1
set origin 0, 0